/* Add here all your CSS customizations */
#header .header-nav.header-nav-links nav > ul:not(:hover) > li > a.active {
    color: #0e1a27 !important;
}

.textOrange {
    color: #f59d32 !important;
}

.textWhite {
    color:#ffffff !important;
}

html .text-color-primary,
html .text-primary .textOrange {
	color: #f59d32 !important;
}

html .btn-primary {
	background-color: #0e1a27 !important;
	border-color: #6a80a9 #6a80a9 #52678e;
	color: #f59d32 !important;
}

#header .header-btn-collapse-nav {
	background: #0e1a27 !important;
}

#header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a.active {
    background: #0e1a27 !important;
    color: #f59d32 !important;
}

#header .header-nav.header-nav-links nav > ul:not(:hover) > li > a.active {
    color: #f59d32 !important;
}

.textSubtitulo {
    color: aliceblue !important
}